<div class="container">
  <h2>Forgot your password?</h2>

  <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
    <%= render "devise/shared/error_messages", resource: resource %>

    <div class="field">
      <div class="row">
        <div class="col-md-4 offset-4">
          <%= f.label :email %><br />
          <%= f.email_field :email, autofocus: true, autocomplete: "email", :class => 'form-control' %>
        </div>
      </div>
    </div>

    <div class="actions">
      <%= f.submit "Send me reset password instructions", :class => 'btn btn-primary' %>
    </div>
  <% end %>

  <%= render "devise/shared/links" %>
</div>
